.float-link {
    position: fixed;
    bottom: 35px;
    right: 15px;
    height: 45px;
    width: 200px;
    z-index: 100;
    /* background-color: #002265; */
    color: white;
    /* margin: 24px; */
    width: auto;
    display: flex;      
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.float-link a{
    color: white;
    display: block;
    height: 100%;
    padding: 9px 15px;
    border-radius: 19px;
    background-color: #002265;
    /* border-color: white; */
    border: 2px white solid;
    text-align:center;
}

@media screen and (min-width: 770px) {
    
}